/* Client Login Styling */

:root,
html {
    --themeColor: #F08D00;
    --color: #1E1E1E
}

fieldset .response.error {
    padding: 0;
    border: none;
    background: none;
    text-align: left;
    margin: 0.5em 0;
}

.response {
    display: block;
    font-weight: 600;
    text-align: center;
    margin: 0;
    padding: 1em;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}

.response i {
    margin-right: 0.5em;
}

.response.error {
    color: red;
    border: 1px solid red;
    background: #fef3f3;
    display: flex;
    padding: 5px 10px;
    margin-top: 10px;
}

.response.success {
    color: #18c00b;
    border: 1px solid #18c00b;
    background: #f4fdf3;
}


/* .login-banner:before {} */

.qualify .buttons {
    padding-top: 0;
}

.symmetry {
    padding: 0;
}

.photo-banner h1 {
    text-align: left;
}

.photo-banner p {
    text-align: left;
    font-size: 14px !important;
}


/* Steps */

.step {
    padding: 1em 1.5em;
    margin: 1em;
    background: white;
    text-align: center;
    position: relative;
    z-index: 1;
    border-radius: 5px;
}

.step h5 {
    padding: 0.25em;
    color: #ffffff;
}

.step .icon {
    display: block;
    padding: 1em 0;
}

.step .icon img {
    height: 40px;
    width: auto;
}


/* Login Form */

.login-form {
    z-index: 6;
    margin: auto;
    /*position:absolute; top:130px; right:5vw;*/
}


/* Tabs */

ul.tab-links {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: left;
}

ul.tab-links li {
    background: #f5f5f5;
    font-size: 100%;
    width: 46%;
    text-decoration: underline;
    display: inline-block;
    padding: 1em 0;
    text-align: center;
    cursor: pointer;
    border-radius: 5px 5px 0 0;
    -webkit-box-shadow: inset 0 -1px 2px rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 -1px 2px rgba(0, 0, 0, 0.1);
}

ul.tab-links li.current {
    background: white;
    color: #24282b;
    font-weight: bold;
    -webkit-box-shadow: none;
    box-shadow: none;
    text-decoration: none;
}

.tab-content {
    display: none;
    background: white;
    margin: 0;
    padding: 1.5em;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
    border-radius: 0 5px 5px 5px;
}

.tab-content.current {
    display: block;
}


/* Form Elements */

.login-form input {
    font-size: 100%;
    border: 1px solid #ccc;
    border-radius: 0;
}

.login-form input[type="text"],
input[type="number"],
input[type="email"],
input[type="tel"],
input[type="password"],
textarea {
    padding: 0.75em;
    line-height: 100%;
    outline: none;
    background: #fafafa;
    color: #24282b;
    width: 100%;
}

.login-form input:focus,
textarea:focus {
    background: white;
}

.login-form input[type=radio],
.login-form input[type=checkbox] {
    width: auto !important;
    margin: 0;
}

.login-form input[type="checkbox"] {
    font-size: 150%;
}

.login-form input[type=submit] {
    display: block;
    width: 100%;
    border: 0;
    border-radius: 5px;
    -webkit-appearance: none
}

.login-form ::placeholder {
    color: #999;
    opacity: 1;
}

.login-form span.optional {
    display: inline-block;
    color: #999;
    font-size: 85%;
}

.login-form fieldset {
    display: block;
    padding: 0 0 1em;
}

.login-form fieldset small {
    display: inline;
}

.login-form .otp input {
    width: 40px;
    display: inline-block;
}

.login-form input.error,
select.error {
    border-color: red;
    background: #fef3f3;
}

.login-form fieldset .response.error {
    padding: 0;
    border: none;
    background: none;
    text-align: left;
    margin: 0.5em 0;
}

.login-form fieldset legend {
    font-size: 90%;
    display: block;
    padding: 0 0 3px;
}

.login-form .checkbox input[type=checkbox] {
    margin-right: 4px;
}

.login-form .checkbox input,
.checkbox span {
    display: inline-block;
    vertical-align: top;
    font-size: 90%;
    line-height: 140%;
}

.login-form .checkbox span {
    width: calc(100% - 35px);
}

.login-form .forgot-password {
    text-align: left;
    padding: 0.5em 0;
    margin-top: -10px;
}

.content-wrapping hr {
    display: none;
}

.login-form .forgot-password a {
    color: #999;
    font-weight: 400;
}

.detail-input .field-icon {
    float: right;
    margin-top: -46px;
    position: relative;
    z-index: 2;
    font-size: 90%;
}

.other-logins span.or {
    position: relative;
    z-index: 1;
    display: block;
    text-align: center;
    color: #999;
    margin: 1em 0;
}

.other-logins a {
    display: block;
    cursor: pointer;
    padding: 0.5em;
    border: 0;
    background: white;
    color: #24282b;
    text-align: center !important;
    text-decoration: none;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.25);
}

.other-logins a img,
.other-logins a span {
    display: inline-block;
    vertical-align: middle;
    width: 32px;
}

.other-logins a span {
    width: calc(100% - 37px);
    text-align: center;
    font-weight: normal;
}

.other-logins a:hover {
    -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.5);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.5);
}

.other-login-options {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-column-gap: 1em;
    grid-row-gap: 0;
    align-items: center;
    text-align: center;
}

.fa.fa-eye,
.fa.fa-eye-slash {
    margin-right: 7px;
    color: #999;
    padding-top: 8px;
    cursor: pointer;
  }


  /* Tablet */
  @media screen and (min-width: 781px) {
      .landing-signup-form {
        width: 733px !important;
    }
}

@media screen and(min-height:800px) {
    /* .login-form {top:20vh; } */
}

@media screen and(min-width:1025px) {
    .login-banner h1 {
        font-size: 6vw;
    }
    .login-banner p {
        font-size: 1.5vw;
    }
    .photo-banner {
        /* height: 100vh; */
        display: flex;
    }
    .login-banner h1 {
        max-width: 50%;
    }
    .login-banner p {
        max-width: 50%;
    }
    .simple-steps {
        display: grid;
        grid-template-columns: 25% auto;
        margin: 1em;
        grid-column-gap: 0;
        grid-row-gap: 0;
        align-items: center;
        text-align: center;
        clear: both;
    }
    .qualify {
        margin-top: 0;
    }
}

@media only screen and(max-width:1024px) {
    .photo-banner {
        height: 760px;
    }
    .photo-banner .wrapper h1,
    .photo-banner .wrapper p {
        text-align: center !important;
    }
    .photo-banner .copy {
        position: relative;
        top: 165px;
    }
    .login-form {
        position: absolute;
        z-index: 6;
        top: 225px;
        right: auto;
        left: 1em;
        width: 350px;
        left: calc(50% - 175px);
    }
    .symmetry .dark-block {
        padding: 1em !important;
    }
    .symmetry h2 {
        padding: 0;
    }
    .symmetry img {
        max-width: 50%;
    }
    .symmetry .btn {
        margin: 0;
    }
    .tab-content {
        padding: 1.25em;
    }
}

@media only screen and(max-width:350px) {
    .photo-banner {
        height: 785px;
    }
    .login-form {
        width: 310px;
        left: calc(50% - 155px);
        overflow: hidden;
    }
    .tab-content {
        padding: 1em;
    }
}

.marginfrombottom {
    margin-bottom: 10%;
}

.marginfrombottom5 {
    margin-bottom: 5%;
}

.marginfromtop {
    margin-top: 10%;
}

.marginfromtop5 {
    margin-top: 5%;
}

.spacebottom50 {
    margin-bottom: 50%;
}

.img-center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.hidden {
    display: none;
}

.hidden-validation {
    display: none !important;
}


/* ******************* */


/* New Screens Styling */


/* ******************* */


/* Page wrapper Image Styles */

.page-wrapper {
    width: 100%;
    display: flex;
    flex-direction: column;
}

.submit-btn {
    text-align: center;
    margin-bottom: 10px;
    margin-top: 10px;
}

input#createProfileSignUp {
    width: 100%;
}
input#createProfileSignUp:hover {
    background-color: #7BB52F;
    color: white;
}
input#createProfileSignUp:active {
    background-color: #74b41f;
    color: white;
}

#html_element {
    margin-bottom: 10px;
}

.landing-login-form {
    margin: auto;
    margin-top: 95px;
    z-index: 4;
    width: 550px;
}
.landing-login-form2{
  margin: auto;
	margin-top: 95px;
	z-index: 4;
}

.landing-signup-form {
  margin: auto;
  margin-top: 95px;
  z-index: 4;
}

.google-button a:focus,
.facebook-button a:focus,
.email-button a:focus {
    text-decoration: none !important;
}

.google-button a:visited,
.facebook-button a:visited,
.email-button a:visited {
    text-decoration: none !important;
}

.google-button a:hover,
.facebook-button a:hover,
.email-button a:hover {
    text-decoration: none !important;
    box-shadow: 0 0 4px var(--themeColor) !important;
    color: var(--color);
}

.member-section p a:hover {
    color: var(--themeColor);
}

.bottom-text {
    position: relative;
    bottom: -30px;
    height: 0;
    text-align: center;
}

.bottom-text p,
.bottom-text p a {
    font-size: 13px;
    text-align: center;
}

p.text_align_left {
    color: #24282b !important;
}

legend.text_align_left {
    color: #999;
    margin-bottom: 5px;
}

.d-none-desktop{
  display: none;
}

.d-none{
  display: none;
}

.get-started{
  margin-left: 40px; 
  width: 212px; 
  color: #064665; 
  font-size: 14px !important;
  margin-top: -2px;
}



@media screen and (min-width:621px) {
    .landing-login-form {
        width: 500px;
    }

    .landing-login-form2 {
      width: 550px;
    }

    .landing-signup-form {
      width: 100%;
    }

    /* Background Image */
    .photo-banner{
      background-position: inherit;
    }
}

.social-buttons .email-button a {
    background-color: #f9f9f9;
    width: 70%;
}

.social-buttons .email-button a img {
    width: 100% !important;
}

.login-learn-more{
  color: #09f !important;
}

@media screen and (max-width:620px) {
    .recaptcha{
      transform:scale(0.74) !important;
      margin-left: 20% !important;
    }
    .photo-banner{
      padding-bottom: 0% !important;
    }
    .d-none-desktop{
      display: block;
    }
    .marginfromtop5.text_align_left {
        left: -40px !important;
    }
    .landing-login-form {
        width: 100% !important
    }
    .landing-signup-form {
        width: 100% !important
    }
    .get-started{
      margin-left: 34% !important;
      font-size: 14px;
    }
    .white-section-wrapper-signup-email{
        width: 100% !important;
        padding: 10px 10px 3px;
        background-color: #fff;
        padding-bottom: 40px;
        position: initial !important;
        margin-top: 70px;
    }
    .heading-mobile-goto-up{
        position: absolute;
        top: 4%;
        left: 8%;
        right: 8%;
        bottom: 1%;
        z-index: -100;
        height: 500px;
    }
    .heading-mobile-goto-up .heading h1{
        color: white !important;
    }
    .heading-mobile-goto-up .content-text p{
        color: white !important;
    }
    .footer-bar {
        position: initial !important;
        width: 100% !important;
    }
    .password-toggle{
        margin-left: 54%;
    }
    .bottom-text {
        position: relative !important;
        bottom: -30px !important;
        height: 0 !important;
        text-align: center !important;
    }
    .bottom-text p,
    .bottom-text p a {
        font-size: 13px !important;
        text-align: center !important;
    }
    .submit-btn {
        margin-bottom: 20px;
        margin-top: 0px;
    }
    .white-section-wrapper {
        padding: 20px 50px 20px !important;
    }
    .content-text p {
        font-size: 14px !important;
    }
    .google-button a,
    .facebook-button a,
    .email-button a {
        padding: 5px 25px !important;
    }
    .terms-content p,
    .terms-content a {
        font-size: 12px !important;
    }
    .google-button a span,
    .facebook-button a span,
    .email-button a span {
        font-size: 13px !important;
    }
    .google-button a img,
    .facebook-button a img,
    .email-button a img {
        height: 25px !important;
        width: 25px !important;
    }
    .google-button a span,
    .facebook-button a span,
    .email-button a span {
        font-size: 11px !important;
    }
    .content-text {
        padding: 15px 0 !important;
    }
    .terms-content {
        margin-top: 5px !important;
        /* margin-bottom: 20px !important; */
    }
    .member-section p,
    .member-section a {
        font-size: 12px !important;
    }
    .google-button a div,
    .facebook-button a div,
    .email-button-signup a div,
    .email-button a div {
        margin-right: 15px !important;
        align-items: center !important;
    }
    .white-section-wrapper {
        height: fit-content !important;
    }
    .heading h1 {
        font-size: 25px !important;
    }
    .back-button {
        top: -10px !important;
        left: -40px !important;
    }
    .back-button a {
        font-size: 12px !important;
        font-weight: 400 !important;
    }
    .detail-input input[type="text"],
    input[type="number"],
    input[type="email"],
    input[type="tel"],
    input[type="password"],
    textarea {
        height: 35px !important;
    }
    .detail-input .field-icon {
        margin-top: -40px !important;
    }
    .page-wrapper {
        height: 100vh !important;
    }
    .google-button,
    .facebook-button,
    .email-button {
        margin: 0 10px 15px !important;
    }
    .form-details #signup_form div .anchor_tag_underline {
        bottom: 290px !important;
        left: -40px !important;
    }
   
    /* Landing Page */
    .white-section-wrapper-signup-info {
      display: none;
    }
    
    .white-section-wrapper-signup {
      width: 90%;
      margin-top: 500px;
      
      height: 16rem !important;
      /* min-height: 500px; */
      position: relative;
      padding: 22px 0px 3px 0px !important;
      position: relative;
    }
    .heading-mobile-goto-up-info{
      position: absolute;
      top: -215%;
      left: 8%;
      right: 8%;
      
      .heading h1{
          margin-top: 13px;
          color: white !important;
          font-size: 32px !important;
      }
    }
    
    .d-none-mobile{
      display: none;
    }
    
    .email-button-signup{
      width: 100% !important;
      margin-top: 51px !important;
      margin-left: 0px !important;
    }
    
    .email-button-signup a{
      width: 90% !important;
      font-size: 50px !important;
    }
    
    /* CSS for mobile slider */
    .slider {
      position: relative;
      width: 100%;
      max-width: 600px;
      margin: auto;
      overflow: hidden;
    }

    .slides {
      display: flex;
      transition: transform 0.5s ease-in-out;
    }

    .slide {
      min-width: 100%;
      box-sizing: border-box;
    }

    .tabs {
      display: flex;
      justify-content: center;
      margin-top: 10px;
    }

    .tab {
      width: 10px;
      height: 10px;
      border-radius: 50%;
      background-color: #ffffff;
      margin: 0 5px;
      cursor: pointer;
    }

    .tab.active {
      background-color: #f5a81d;;
    }
    
    .slider .slides .box-under-side{
      width: 100% !important;
      margin: auto !important;
      margin-top: 0% !important;
      padding: 15px !important;
      height: 250px !important;
    }
    
    .slider .slides .box-under-side .icon-texts p {
      font-size: 16px !important;
      line-height: 159% !important;
    }
    
    .slider .slides .box-under-side h2{
      font-size: 20px !important;
    }
    
    .slider .slides .box-under-side .icon-texts .icon{
      margin-left: 20px !important;
      margin-top: 20px !important;
    }
}

@media screen and (max-width:462px) {
  .password-toggle{
      margin-left: 50% !important;
  }
  
  /* POSITION BACKGROUND IMAGE */

}

@media screen and (max-width:328px) {
  .password-toggle{
      margin-left: 45% !important;
  }
}

@media screen and (max-width:380px) {
    .form-details #signup_form div .anchor_tag_underline {
        bottom: 310px !important;
    }
}

.white-section-wrapper {
    width: 100%;
    padding: 10px 40px 10px;
    background-color: #0099ff;
    border-radius: 6px;
    height: fit-content;
    /* min-height: 500px; */
    display: flex;
    flex-direction: column;
}
.white-section-wrapper-signup-v2 {
    width: 100%;
    padding: 10px 40px 10px;
    background-color: white;
    border-radius: 10px;
    height: fit-content;
    /* min-height: 500px; */
    display: flex;
    flex-direction: column;
}

.white-section-wrapper-signup-email{
    width: 90%;
    padding: 10px 10px 3px;
    background-color: #fff;
    padding-bottom: 40px;
    /* min-height: 500px; */
    position: relative;
}

.white-section-wrapper-signup{
    width: 100%;
    background-color: #0099ff;
    height: 620px;
    /* min-height: 500px; */
    position: relative;
    padding: 0px 40px 3px 40px;
    position: relative;
}

.white-section-wrapper-signup-info{
    width: 100%;
    padding: 8px;
    background-color: #fff;
    height: 620px;
    /* min-height: 500px; */
    position: relative;
    padding: 20px 10px 20px 10px;
    position: relative;
}

.footer-bar{
    position: absolute;
    left: 27px;
    bottom: 10px;
}

.footer-bar .member-section p{
    font-size: 13px;
}

.box-under-side{
   width: 250px;
   background: #F7F8F9;
   padding: 4px;
   margin-top: 5px;
}

.box-under-side h2{
    font-size: 15px;
}

.box-under-side .icon-texts{
    text-align: left;
    display: flex;
    
  .icon {
      width: 18px;
      height: 14px;
      margin-left: 10px;
  }
}

.box-under-side .icon-texts img{
    margin-top: 10px;
}

.box-under-side .icon-texts p{
    color: grey;
    font-size: 12px !important;
    font-weight: 500;
    line-height: 110% !important;
    width: 235px;
    margin-left: 18px;
}

.box-under-side .icon-texts p a{
    color: black;
    text-decoration: underline;
    font-weight: 600;
}

.content-wrapping {
    width: 100%;
    height: fit-content;
    margin: auto;
}

.heading {
    padding: 0 0;
    text-align: center;
    display: flex;
    flex-direction: column;
    margin-bottom: 20px;
}

.heading h1 {
    color: var(--color);
    font-weight: bold;
    font-size: 28px !important;
    margin-bottom: 30px !important;
    max-width: 100%;
    text-align: center !important;
    order: 1;
}

.heading .img-cover {
    width: 100%;
    text-align: center;
    margin-bottom: 30px !important;
    height: fit-content;
}

.heading .img-cover img {
    width: 300px;
}

hr {
    margin: 0;
}

.content-text {
    padding: 20px 0;
    text-align: center;
}

.content-text p {
    font-size: 14px;
    color: var(--color);
    max-width: 100%;
    text-align: center !important;
    padding: 0
}

.social-buttons {
    text-align: center;
    display: flex;
    flex-direction: column;
}

.google-button a,
.facebook-button a,
.email-button a {
    width: 79%;
    padding: 10px 28px;
    border: 1px solid #ccc;
    border-radius: 6px;
    background-color: #91e200;
    font-size: 13px;
    color: var(--color);
    display: flex;
    align-items: center;
    margin: auto;
}

.google-button,
.facebook-button,
.email-button {
    text-align: left;
    display: flex;
    align-items: center;
    margin-bottom: 15px;
}

.google-button a img,
.facebook-button a img,
.email-button a img {
    width:60%;
    height: 60%;
    margin: auto;
}

.google-button a div,
.facebook-button a div,
.email-button a div {
    margin-right: 35px;
    text-align: center;
    width: 35px;
    display: flex;
    height: 35px;
}

.terms-content {
    margin-top: 35px;
    margin-bottom: 20px;
}

.terms-content p {
    font-size: 14px !important;
    max-width: 100%;
    text-align: center !important;
    padding: 0;
}

.terms-content a {
    font-weight: 800;
    font-size: 14px;
    color: var(--color);
    max-width: 100%;
    text-align: center !important;
}

.terms-content a:hover {
    color: inherit;
}

.outside-text a:hover {
    color: var(--themeColor);
}

.member-section {
    margin: -2px 0 5px;
}

.member-section p {
    font-size: 12px;
    color: #75787B;
    text-align: center !important;
    margin: auto;
}

.member-section a {
    font-size: 14px;
    color: #0a0600;
    text-decoration: underline;
    max-width: 100%;
    text-align: center !important;
}

.outside-text {
    text-align: center;
    margin-top: 32px;
}

.fundrr-text.login-page {
    margin: 20px auto 0;
    text-align: center;
    width: 150px;
}

.outside-text p {
    color: var(--themeColor);
    font-size: 17px;
}

.outside-text a {
    color: #F08D00;
    text-decoration: underline;
}

.back-button {
    display: flex;
    align-items: center;
    position: relative;
    top: -15px;
    left: -110px;
}

.back-button a {
    font-size: 14px;
    color: var(--color);
    font-weight: 400;
}

.detail-input input[type="text"],
input[type="number"],
input[type="email"],
input[type="tel"],
input[type="password"],
textarea {
    height: 42px;
    width: 100%;
    border: 1px solid #09f;
    margin-bottom: 0;
    background-color: #fafafa;
}

input#password-toggle {
    margin-bottom: 10px;
}

input:focus,
input:active {
    outline: none;
}

.form-details form label,
.form-details form fieldset legend {
    font-size: 14px;
}

.form-details #signup_form div .anchor_tag_underline {
    position: relative;
    bottom: 390px;
    left: -100px;
    font-weight: 400;
}

.accordion-content {
    margin-bottom: 28px;
}

.row input {
    position: absolute;
    opacity: 0;
    z-index: -1;
}

.accordion-content .row {
    display: flex;
    padding: 0;
}

.accordion-content .row .col {
    flex: 1;
}

.accordion-content .tabs {
    overflow: hidden;
    border: 1px solid #ccc !important;
}

.accordion-content .tab {
    width: 100%;
    color: white;
    overflow: hidden;
}

label.tab-label {
    color: #F2A900;
    font-size: 17px;
}

label.tab-label::after {
    transform: rotate(90deg);
}


/* input:checked + .tab-label::after {
transform: rotate(180deg);
} */

label.tab-label span {
    margin-right: 20px;
}

.tab-label {
    display: flex;
    justify-content: center;
    padding: 1em;
    background: #fff;
    cursor: pointer;
    /* Icon */
}

.tab-label:hover {
    background: #fff;
}

.tab-label::after {
    content: "❯";
    width: 1em;
    height: 1em;
    text-align: center;
    transition: all 0.35s;
}

.tab-content {
    max-height: 0;
    padding: 0 100px;
    color: #75787B;
    background: #ebebeb;
    transition: all 0.35s;
    font-size: 14px;
    text-align: left;
}

.tab-content h5 {
    text-align: center;
    margin: 0 0 13px;
    font-size: 14px;
}

.tab-content h5.mid {
    margin: 13px 0 !important;
}

.tab-content li {
    font-size: 14px;
    font-weight: 100;
    line-height: 20px;
}

.tab-content li span {
    font-size: 12px;
}

.tab-close {
    display: flex;
    justify-content: flex-end;
    padding: 1em;
    font-size: 0.75em;
    background: #2c3e50;
    cursor: pointer;
}

.tab-close:hover {
    background: #1a252f;
}

input:checked+.tab-label {
    background: #fff;
}

input:checked+.tab-label::after {
    transform: rotate(-90deg);
}

input:checked~.tab-content {
    max-height: 100vh;
    padding: 13px 100px;
}

.photo-banner {
    padding-bottom: 260px;
}

.main-content h2 {
    text-align: center;
}

.recaptcha {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.recaptcha .reponse {
    width: 100%;
    margin: 0 !important;
    color: red;
    border: 1px solid red;
    background: #fef3f3;
}

fieldset .response.error {
    width: 100%;
    margin: 0 !important;
    color: red;
    border: 1px solid red;
    background: #fef3f3;
    text-align: center;
    padding: 1em;
    margin-bottom: 10px;
}

.outside-text p {
    text-align: center;
    color: #fff !important;
}

.text-white {
    color: white !important;
}


